@charset "UTF-8";

body,
html {
  width: 100%;
  min-height: 100%;
}

.hide {
  display: none;
}

.loading {
  background: linear-gradient(180deg, #d2f6c5, #fcd873);
  color: #fff;
  width: 100%;
  height: 100%;
  position: relative;
}

.loading .loading-group {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.loading .loading-img {
  border-radius: 50%;
  width: 1.066667rem;
  height: 0.866667rem;
  margin: 0 auto;
  padding-top: 0.2rem;
}

.loading img {
  width: 1.066667rem;
  display: block;
  margin: 0 auto;
}

.loading .percent {
  padding: 0.4rem 0 0.266667rem;
}

.loading p {
  font-weight: 700;
  font-size: 0.373333rem;
  text-align: center;
}

.active .start {
  animation: bounceIn 1s linear 1s forwards, wobble 2s linear 3s 3 forwards;
}

.abs {
  position: absolute;
}

.pauseBtn,
.playBtn {
  width: 0.8rem;
  height: 0.8rem;
  position: fixed;
  top: 0.266667rem;
  right: 0.266667rem;
  z-index: 9999;
}

.pauseBtn {
  background: url(../images/m_pause.png) center/.8rem no-repeat;
}

.playBtn {
  background: url(../images/m_play.png) center/.8rem no-repeat;
  animation: rotate 2s linear infinite;
}

body {
  background: url(../img/bg-footer.png) center bottom/10rem 7.56rem no-repeat
    #fff9e5;
  font-size: 0.48rem;
  max-width: 750px;
  margin: 0 auto;
}

.gotop {
  margin-bottom: 1.8rem;
}

.gotop img {
  cursor: pointer;
  display: block;
  margin: 0 auto;
  width: 2.226667rem;
}

.nav-top {
  background: url(../images/i-nav.png) center/1.733333rem no-repeat;
  width: 1.733333rem;
  height: 1.733333rem;
  font-size: 0;
  cursor: pointer;
  display: none;
  position: fixed;
  bottom: 1.333333rem;
  right: 0.56rem;
  z-index: 9999;
}

.nav-fixed {
  position: fixed;
  bottom: 1.333333rem;
  right: 0.066667rem;
  z-index: 9999;
}

.nav-fixed .nav-fixed-list {
  display: none;
  background: url(../images/bg-navs.png) center top/3.066667rem 9.04rem
    no-repeat;
  width: 3.066667rem;
  height: 9.04rem;
  padding-top: 2.493333rem;
  box-sizing: border-box;
}

.nav-fixed .nav-fixed-list li {
  cursor: pointer;
  color: #ff5435;
  font-size: 0.4rem;
  text-align: center;
  margin-bottom: 0.2rem;
}

.nav-fixed .nav-fixed-list li a {
  color: inherit;
}

.news-list.white li a {
  color: #fff;
}

.news-list li {
  background: url(../images/i-point.png) 0 0.186667rem/0.226667rem no-repeat;
  margin-bottom: 0.426667rem;
  font-size: 0.48rem;
  line-height: 0.64rem;
  padding-left: 0.493333rem;
}

.news-list li a {
  color: #212121;
}

.lh-main {
  background: url(../images/bg.png) center top/10rem 24.493333rem no-repeat;
}

.lh-main .swiper-pagination .swiper-pagination-bullet {
  background: #fa504e;
  opacity: 1;
}

.lh-main .swiper-pagination .swiper-pagination-bullet-active {
  width: 0.666667rem;
  border-radius: 0.106667rem;
}

.lh-main .title {
  height: 1.373333rem;
  padding: 0.773333rem 0;
}

.lh-main .title img {
  display: block;
  margin: 0 auto;
  height: 1.373333rem;
}

.lh-main .header {
  position: relative;
}

.lh-main .header img {
  display: block;
}

.lh-main .header h1 {
  display: none;
}

.lh-main .header .logo-lh {
  display: block;
  width: 6.4rem;
  margin: 0 auto;
  padding-top: 2rem;
  opacity: 0;
  animation: zoomIn 1s linear forwards;
}

.lh-main .header .title-header {
  display: block;
  width: 8.573333rem;
  margin: 1.573333rem auto 0;
  opacity: 0;
  animation: move 0.8s linear 1s forwards;
}

.lh-main .header .title-header3 {
  width: 7.853333rem;
  margin: 0.506667rem auto 0;
  position: relative;
  z-index: 1;
  opacity: 0;
  animation: fadeInUp 0.8s linear 1.5s forwards;
}

.lh-main .header .logo {
  display: block;
  width: 4.973333rem;
  margin: 1.253333rem auto 0;
  animation: fadeInUp 0.8s linear 2s forwards;
  opacity: 0;
}

.lh-main .header .i-jz {
  width: 9.706667rem;
  margin: 2.04rem auto 0;
  opacity: 0;
  animation: fadeIn 2s linear 2s forwards;
}

.lh-main .nav-wrap {
  box-sizing: border-box;
  padding-top: 1.333333rem;
  padding-bottom: 0.8rem;
}

.lh-main .nav-wrap .search {
  width: 5.64rem;
  height: 0.813333rem;
  background: url(../images/i-search.png) center top/5.64rem 0.813333rem
    no-repeat;
  margin: 0 auto 0.8rem;
  opacity: 0;
  animation: fadeInUp 0.8s linear 2.2s forwards;
}

.lh-main .nav-wrap .search .s-keyword {
  margin-left: 1.373333rem;
  width: 3.866667rem;
  height: 0.773333rem;
  line-height: 0.773333rem;
  border: none;
  background: 0 0;
  font-size: 0.4rem;
}

.lh-main .nav-wrap .nav {
  padding: 0 0.626667rem;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  opacity: 0;
  animation: fadeInUp 0.8s linear 2.8s forwards;
  z-index: 9;
}

.lh-main .nav-wrap .nav li {
  background: url(../images/bg-nav.png) center/3.773333rem 0.973333rem no-repeat;
  width: 3.773333rem;
  height: 0.973333rem;
  line-height: 0.973333rem;
  box-sizing: border-box;
  text-align: center;
  font-size: 0.48rem;
  margin-bottom: 0.4rem;
  font-weight: 700;
}

.lh-main .nav-wrap .nav li a {
  color: #ff5435;
}

.lh-main .nav-wrap .nav li.small-fs {
  font-size: 0.293333rem;
}

.lh-main .nav-wrap .nav li.full {
  width: 9.333333rem;
}

.lh-main .wrap {
  padding: 0 0.333333rem 0.4rem;
}

.lh-main .has-more {
  border: 0.013333rem solid #e01230;
  border-radius: 0.453333rem;
  color: #fe1c37;
  display: block;
  font-size: 0.48rem;
  font-weight: 700;
  width: 4.04rem;
  height: 0.906667rem;
  line-height: 0.906667rem;
  text-align: center;
  margin: 0.533333rem auto 1.306667rem;
}

.lh-main .has-more.white {
  border: 0.013333rem solid #fff;
  color: #fff;
}

.lh-main .lh-title {
  background: url(../images/bg-title.png) center top/8.866667rem 1.853333rem
    no-repeat;
  height: 1.853333rem;
  box-sizing: border-box;
  font-size: 0.76rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.08rem;
  color: #fff;
  padding-top: 0.506667rem;
  text-align: center;
  margin-bottom: 1.133333rem;
}

.lh-main .lh-title.t2 {
  background: url(../images/bg-title2.png) center top/8.866667rem 2.133333rem
    no-repeat;
  padding-top: 0.413333rem;
  height: 2.133333rem;
}

.lh-main .lh-title span,
.lh-main .lh-title strong {
  display: block;
}

.lh-main .lh-title span {
  font-size: 0.4rem;
  font-weight: 400;
  padding-top: 0.133333rem;
}

.lh-main .ul-wrap {
  margin: 0 auto;
  width: 8.666667rem;
  box-sizing: border-box;
}

.lh-main .top-news {
  background: url(../images/bg-tt.png) 0.4rem top/9.426667rem 7.053333rem
    no-repeat;
  margin-bottom: 1.733333rem;
  padding-top: 0.266667rem;
}

.lh-main .top-news img {
  width: 8.786667rem;
  height: 6.6rem;
  object-fit: cover;
  display: block;
  margin: 0 auto 0.533333rem;
}

.lh-main .top-news span {
  display: block;
  width: 8.786667rem;
  margin: 0 auto;
  font-weight: 700;
  font-size: 0.48rem;
  line-height: 2;
  color: #f54e33;
}

.lh-main .main2 {
  box-sizing: border-box;
  padding-bottom: 0.8rem;
}

.lh-main .main4 {
  box-sizing: border-box;
  padding-bottom: 0.8rem;
}

.lh-main .main4 .news-img-list li {
  margin-bottom: 0.266667rem;
  overflow: hidden;
}

.lh-main .main4 .news-img-list img {
  border: 0.12rem solid #f77442;
  display: block;
  width: 3.226667rem;
  height: 2.426667rem;
  float: left;
  object-fit: cover;
  margin-right: 0.266667rem;
}

.lh-main .main4 .news-img-list span {
  display: block;
  width: 4.893333rem;
  line-height: 1.5;
  color: #333;
  float: left;
}

.lh-main .main1 {
  overflow: hidden;
}

.lh-main .main1 .slider {
  width: 9.013333rem;
  height: 11.653333rem;
  margin: 0 auto;
}

.lh-main .main1 .pic-big {
  margin-bottom: 0.666667rem;
  overflow: hidden;
}

.lh-main .main1 .pic-big img {
  width: 8.773333rem;
  height: 4.946667rem;
  object-fit: cover;
  display: block;
  margin-left: 0.24rem;
}

.lh-main .main1 .pic-big .pic-big-title {
  background: url(../images/i-video.png) center top/9.040000rem 1.853333rem
    no-repeat;
  display: block;
  color: #fff;
  width: 9.04rem;
  height: 1.853333rem;
  display: table;
  box-sizing: border-box;
  padding: 0.32rem 1.573333rem 0.32rem 0.32rem;
  margin-top: -0.2rem;
  position: relative;
}

.lh-main .main1 .pic-big .pic-big-title span {
  display: table-cell;
  vertical-align: middle;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 1.44rem;
}

.lh-main .main1 .pic-big-list {
  display: flex;
  justify-content: space-between;
}

.lh-main .main1 .pic-big-list li {
  width: 4.213333rem;
  height: 2.36rem;
}

.lh-main .main1 .pic-big-list li img {
  width: 4.213333rem;
  height: 2.36rem;
  object-fit: cover;
}

.lh-main .main1 .swiper {
  width: 100%;
  height: 11.653333rem;
}

.lh-main .main1 .swiper-container {
  width: 100%;
  height: 11.653333rem;
}

.lh-main .main1 .swiper-button-next,
.lh-main .main1 .swiper-button-prev {
  background: rgba(224, 18, 48, 0.8);
  color: #fff;
}

.lh-main .main1 .swiper-button-next::after,
.lh-main .main1 .swiper-button-prev::after {
  font-size: 0.4rem;
}

.lh-main .main1 .swiper-button-prev {
  left: 0;
}

.lh-main .main1 .swiper-button-next {
  right: 0;
}

.lh-main .lh-focus {
  padding-top: 1.333333rem;
}

.lh-main .lh-focus .lh-focus-tab {
  margin: 0 auto;
  box-sizing: border-box;
  width: 8.8rem;
}

.lh-main .lh-focus .lh-focus-tab-nav {
  background: url(../images/bg-lhgz_01.png) center top/8.8rem 2.573333rem
    no-repeat;
  height: 2.573333rem;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0.32rem 0.373333rem 0;
  box-sizing: border-box;
}

.lh-main .lh-focus .lh-focus-tab-nav li {
  width: 50%;
  line-height: 0.706667rem;
  height: 0.706667rem;
  color: #fff;
  text-align: center;
  margin-bottom: 0.266667rem;
  position: relative;
}

.lh-main .lh-focus .lh-focus-tab-nav li span {
  position: relative;
}

.lh-main .lh-focus .lh-focus-tab-nav li.active {
  font-weight: 700;
}

.lh-main .lh-focus .lh-focus-tab-nav li.active::before {
  background: url(../images/i-tab.png) center top/4.586667rem 0.706667rem
    no-repeat;
  content: "";
  width: 4.586667rem;
  height: 0.706667rem;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -2.293333rem;
  z-index: 0;
}

.lh-main .lh-focus .lh-focus-tab-con {
  background: url(../images/bg-lhgz_02.png) center top/8.8rem 9.226667rem
    repeat-y;
}

.lh-main .lh-focus .lh-focus-tab-con ul {
  padding: 0.306667rem 0.306667rem 0.44rem 0.666667rem;
}

.lh-main .lh-focus .lh-focus-tab-con::after {
  display: block;
  background: url(../images/bg-lhgz_03.png) center top/8.8rem 0.52rem repeat-y;
  height: 0.52rem;
  width: 100%;
  content: "";
}

.lh-main .lh-focus .tab-more a {
  display: none;
}

.lh-main .lh-focus .tab-more a.active {
  display: block;
}

.lh-main .main3 {
  background: url(../images/bg_05.jpg) center top/10rem 10.826667rem no-repeat
    #fd3e47;
  box-sizing: border-box;
  padding-top: 4.133333rem;
}

.lh-main .main3 .news-list li a {
  color: #fff;
}

.lh-main .main5 {
  box-sizing: border-box;
}

.lh-main .main5 .main4-slider-wrap {
  width: 10rem;
  height: 12.4rem;
  margin: 0 auto 1.333333rem;
}

.lh-main .main5 .swiper-container {
  width: 9.333333rem;
  height: 12.4rem;
}

.lh-main .main5 .swiper-slide {
  text-align: center;
  background: #fff;
  width: 6.293333rem;
  height: 11.213333rem;
  transform: scale(0.8);
  overflow: hidden;
  position: relative;
}

.lh-main .main5 .swiper-slide::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 9;
}

.lh-main .main5 .swiper-slide img {
  width: 6.293333rem;
  height: 11.213333rem;
  object-fit: cover;
  position: absolute;
  left: 50%;
  margin-left: -3.306667rem;
}

.lh-main .main5 .swiper-slide span {
  display: none;
}

.lh-main .main5 .swiper-slide-active {
  overflow: visible;
}

.lh-main .main5 .swiper-slide-active::before {
  display: none;
}

.lh-main .main5 .swiper-slide-active,
.lh-main .main5 .swiper-slide-duplicate-active {
  transform: scale(1);
  z-index: 9;
}

.lh-main .main5 .swiper-button-prev {
  left: 0;
}

.lh-main .main5 .swiper-button-next {
  right: 0;
}

.lh-main .main5 .swiper-button-next,
.lh-main .main5 .swiper-button-prev {
  background: rgba(224, 18, 48, 0.8);
  color: #fff;
}

.lh-main .main5 .swiper-button-next::after,
.lh-main .main5 .swiper-button-prev::after {
  font-size: 0.4rem;
}

.lh-main .main8 .slider {
  width: 9.733333rem;
  height: 13.733333rem;
  margin: 0.533333rem auto;
}

.lh-main .main8 .swiper {
  width: 100%;
  height: 13.733333rem;
}

.lh-main .main8 .swiper-container {
  margin: 0 auto;
  width: 100%;
  height: 13.733333rem;
}

.lh-main .main8 .swiper-slide {
  background: url(../images/bg-ai.png) center top/7.56rem 12.426667rem no-repeat;
  margin: 0 auto;
  width: 7.56rem;
  height: 12.426667rem;
  text-align: center;
  font-size: 0.24rem;
}

.lh-main .main8 .swiper-slide img {
  display: block;
  width: 6.293333rem;
  height: 11.12rem;
  object-fit: cover;
  margin: 0.826667rem auto 0;
}

.lh-main .main8 .swiper-slide span {
  display: none;
}

.lh-main .main8 .swiper-button-next,
.lh-main .main8 .swiper-button-prev {
  width: 1.16rem;
  height: 1.16rem;
  color: #fff;
}

.lh-main .main8 .swiper-button-next::after,
.lh-main .main8 .swiper-button-prev::after {
  font-size: 0;
}

.lh-main .main8 .swiper-button-prev {
  background: url(../images/i-prev.png) center top/1.16rem no-repeat;
  left: 0;
}

.lh-main .main8 .swiper-button-next {
  background: url(../images/i-next.png) center top/1.16rem no-repeat;
  right: 0;
}

.lh-main .main16 {
  box-sizing: border-box;
}

.lh-main .main16 .slider {
  width: 9.706667rem;
  margin: 0 auto;
  overflow: hidden;
}

.lh-main .main16 .swiper-container {
  width: 9.706667rem;
  overflow: hidden;
}

.lh-main .main16 .swiper {
  width: 100%;
}

.lh-main .main16 .swiper-container {
  width: 100%;
}

.lh-main .main16 .swiper-slide {
  height: 8.506667rem;
  text-align: center;
  font-size: 0.24rem;
}

.lh-main .main16 .swiper-slide img {
  display: block;
  width: 9.333333rem;
  height: 5.626667rem;
  object-fit: cover;
  margin: 0 auto;
}

.lh-main .main16 .swiper-slide span {
  display: block;
  line-height: 1.5;
  color: #f54e33;
  font-size: 0.4rem;
  font-weight: 700;
  text-align: center;
  padding-top: 0.266667rem;
}

.lh-main .main16 .swiper-button-next,
.lh-main .main16 .swiper-button-prev {
  background: rgba(224, 18, 48, 0.8);
  color: #fff;
}

.lh-main .main16 .swiper-button-next::after,
.lh-main .main16 .swiper-button-prev::after {
  font-size: 0.4rem;
}

.lh-main .main16 .swiper-button-prev {
  left: 0;
}

.lh-main .main16 .swiper-button-next {
  right: 0;
}

.lh-main .comment-list {
  margin: 0 0.613333rem;
  overflow: hidden;
}

.lh-main .comment-list li {
  background: url(../images/bg-item1.png) center top/7.813333rem 2.413333rem
    no-repeat;
  width: 7.813333rem;
  height: 2.413333rem;
  color: #fff;
  padding: 0.266667rem 0.4rem 0;
  margin-bottom: 1.04rem;
  box-sizing: border-box;
  float: left;
}

.lh-main .comment-list li:nth-child(2n) {
  background: url(../images/bg-item2.png) center top/7.813333rem 2.413333rem
    no-repeat;
  float: right;
}

.lh-main .comment-list li a {
  height: 1.44rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  color: inherit;
}

.lh-main .sub-list {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  padding: 0 0.333333rem;
}

.lh-main .sub-list::after {
  content: "";
  flex: auto;
}

.lh-main .sub-list li {
  width: 2.96rem;
  margin: 0 0.146667rem 0.666667rem 0;
}

.lh-main .sub-list li img {
  border-radius: 0.133333rem;
  width: 2.96rem;
  height: 2.213333rem;
  object-fit: cover;
}

.lh-main .sub-list li span {
  color: #000;
  display: block;
  font-size: 0.32rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.lh-more .breadcrumb {
  border-bottom: 0.013333rem solid #eee;
  padding: 0.333333rem 0.4rem;
}

.lh-more .breadcrumb a {
  color: #000;
}

.lh-more .breadcrumb span {
  color: #999;
}

.lh-more .more {
  padding: 0.333333rem;
}

.lh-more .nodata {
  display: none;
  text-align: center;
  padding: 0.666667rem 0;
}

.lh-more .more-img img {
  width: 100%;
}
